View Issue Details

IDProjectCategoryView StatusLast Update
12656Bug reports[All Projects] Survey takingpublic2017-10-25 11:12
ReporterDenisChenuAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target VersionFixed in Version3.0.0-beta.x 
Summary12656: HTML5 section usage
DescriptionBroken html validator due to section usage
Steps To ReproduceSee https://developer.mozilla.org/en-US/docs/Web/HTML/Element/section , and validate a page at https://validator.w3.org
Warning: Section lacks heading.

Additional InformationBut usage of section is for semantic : and javascript are not semantic. Must remove this section.

semantic usage => content
TagsNo tags attached.
Complete LimeSurvey version number (& build)20170911
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant

Relationships

related to 12662 closedLouisGac Function in HTML still not loaded. 

Activities

markusfluer

markusfluer

2017-10-12 17:15

developer   ~44629

Changed to div
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44839

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-09-11 09:23 DenisChenu New Issue
2017-09-11 09:23 DenisChenu Status new => assigned
2017-09-11 09:23 DenisChenu Assigned To => markusfluer
2017-09-12 18:25 DenisChenu Relationship added related to 12662
2017-10-12 17:15 markusfluer Status assigned => resolved
2017-10-12 17:15 markusfluer Resolution open => fixed
2017-10-12 17:15 markusfluer Fixed in Version => 3.0.0-beta.x
2017-10-12 17:15 markusfluer Note Added: 44629
2017-10-25 11:12 c_schmitz Note Added: 44839
2017-10-25 11:12 c_schmitz Status resolved => closed